CVE-2021-27637

CVE-2021-27637

Under certain conditions SAP Enable Now (SAP Workforce Performance Builder – Manager), versions – 1.0, 10 allows an attacker to access information which would otherwise be restricted leading to information disclosure.

Source: CVE-2021-27637

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.